apiVersion: v2
appVersion: v7.1.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit/
  version: '>= 0.1.0'
description: OpenStack-Helm Elastic Metricbeat
home: https://www.elastic.co/products/beats/metricbeat
maintainers:
- name: OpenStack-Helm Authors
name: elastic-metricbeat
sources:
- https://github.com/elastic/beats/tree/master/metricbeat
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+4d4d4e25c
